Subject: Re: Attendance Report for November 2018
From: Valeria Julia <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: viraat <[email-masked]>
Date: Mon, 3 Dec 2018 19:54:23 +0530 (IST)

Respected Sir and Madam, 

This is with reference to the "unscheduled off" that I have been marked. Kindly let me inform you that I never did such thing, I had a family emergency with my son, which was informed to Mr. Viraat on time. 

Kindly modify this or let me know that it won't affect my salary. 

Thanking you in advance for you help. 

Kind Regards, 
Valeria. 

From: "surender" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Cc: "surender" <[email-masked]> 
Sent: Monday, 3 December, 2018 19:46:45 
Subject: Attendance Report for November 2018 

Dear Valeria Julia, 

As we are now working towards preparing Payroll and Stipend payments for the month of Sep 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 5th Oct 2018. After 5th of Oct, no corrections or queries will be accepted. 

Number of Working days: 22 

Number of unscheduled off: 1 

Leaves/Offs: 7 

Late Arrival / Early Departure days: 5 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department